Bug 7037 - не получается создать FAT16/32-раздел
: не получается создать FAT16/32-раздел
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-09 01:03 by
Modified: 2005-08-30 02:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-09 01:03:18
При попытке создать в 2.9.9.7 FAT32-раздел (~3Gb) и повесить его в /mnt/windows
заявляется: "You must select valid filesystem for /mnt/windows mount point."

NTFS за valid тоже не конает =), попытка убрать монтирование (выбрал пустую
точку) не приводит к сбросу -- _то же_ сообщение с не забытым "/mnt/windows".

А вообще с точками монтирования совсем бардак -- список жёсткий, плюс вот такие
ограничения надо вводить как-то более тонко...

PS: пока не забыл -- FAT16 >2Gb тоже нельзя делать, может, автоматом FAT32 (см.
тж. #6537 про журнал, раз уж).
------- Comment #1 From 2005-06-09 12:26:33 -------
2mouse: можно в FAT плагине к libevms что-то подкрутить ?
------- Comment #2 From 2005-06-09 12:54:31 -------
Не, это у меня проверка видимо не расчитывает на /mnt/windows и посылает. 
 "You must select valid filesystem for /mnt/windows mount point." - это я 
говорю, а не evms 
------- Comment #3 From 2005-06-09 12:55:39 -------
о чём и спич
------- Comment #4 From 2005-07-15 14:54:52 -------
fixed in install2-x11-qt >= 0.2.4 
------- Comment #5 From 2005-08-30 02:24:26 -------
closing
------- Comment #6 From 2005-08-30 02:35:39 -------
closing